Subject: [os2genau_digest] No. 278
From: "Digest" <newsatos2site dot com>
To: "OS/2GenAu Digest" <deadmail>
Date: Wed, 20 Feb 2002 01:00:00 +1100 (EDT)

Date:- 20 February 2002

1================================================

From: "Daryl Pilkington" <u3232athome.dialix dot com>
Date: Tue, 19 Feb 2002 11:36:48 +1100 (EDT)
Subject: [os2genau] ubject: [OT] PSTN specs for Australia & US

Hi,
PTSN specs may be of use to people looking to connect modems up which
share the line with other devices, so I feel whilst this request is
Off-Topic, it is of interest to all computer users.

OVERVIEW:
I have found a fax-switch, designed for the US market.
It works almost perfectly, except it doesn't detect properly that my
Telstra handset is still on-hook. (Maybe thats the problem:- Telstra)

The FaxSwith has a PIC controller a few other common ICs & discrete
components.
It will not be to hard to reverse engineer to modify its line detection
parameters :)

SYMPTOMS:
When an incoming call is switched to the phone outlet, it only rings
the outlet once, as I'm assuming it has "detected" that the phone is
off-hook, so it stops ringing & connects the incoming line.

Figuring the all-electronic handset is not a heavy load, I plugged 2
Telstra handsets in, but with the same result.

It is not a setup problem as if I plug my fax-modem into the phone
outlet, the outlet rings twice & is then answered by the modem, which
is set to answer after 2 rings.
Whilst the modem is AUSTEL-approved, it probably works as it is based
on a US model.

HYPOTHESIS:
So I suspect that the line voltages/loading specifations for an US PSTN
line are slightly different to those for an Australian PSTN line & the
FaxSwitch isn't quite realising the state of play. It looks like it is
only out a little as my fax-modem can talk to it properly.

QUESTIONS:
Where could I find the PSTN specs for Australia & US?
Alternatively, perhaps others have have had similar experiences & can
offer some advice.

Regards,

Daryl  Pilkington 

//// The PC-Therapist, Business Computing Integration
O<O  AUSTRALIA
\_/
<O>  OS/2 Warp, Redhat Linux, DB2
     IBM Certified Systems Expert

        email: darylpatpc-therapist dot com dot au
          ICQ: 91914134
          Mob: 0425-251-300

2==============================================

Date: Tue, 19 Feb 2002 11:58:23 
From: Voytek Eymont <voytekatsbt dot net dot au>
Subject: Re: [os2genau] ubject: [OT] PSTN specs for Australia & US

** Reply to note from "Daryl Pilkington" <u3232athome.dialix dot com> Tue, 19 Feb 2002 11:36:48 +1100 (EDT)

> So I suspect that the line voltages/loading specifations for an US PSTN 
> line are slightly different to those for an Australian PSTN line & the 
> FaxSwitch isn't quite realising the state of play. It looks like it is 
> only out a little as my fax-modem can talk to it properly.

as the US and Oz call progress signalling id different, I suspect that's
the problem, like, with modems, where you need to set them for Oz, but,
often people set them for blind dialling, instead of correcting country
setting.

perhaps the fax switch can be also set for Oz ?

Voytek Eymont
SBT Information Systems Pty Ltd
http://www.sbt dot net dot au/links/
phone +61-2 9310-1144 fax +61-2 9310-1118